Module
Contents
Index 🔎︎

# Option Explicit Statement

Určuje, že je potrebné každú premennú v programe explicitne deklarovať príkazom Dim.

## Syntax:

    Option Explicit

## Paremetre:

Tento príkaz musíte pridať pred spustiteľný kód v module.

## Príklad:

    Option Explicit

    Sub ExampleExplicit

    Dim sVar As String

        sVar = "Las Vegas"

        For i% = 1 to 10 REM Tento výsledok spôsobí chybu

            Rem

        Next i%

    End Sub